---
id: 68eaa3593b6ffd019d772a1f
title: Step 9
challengeType: 0
dashedName: step-9
---

# --description--

Below the block quotation element, add a paragraph element with the text `&mdash;Quincy Larson, How to Learn to Code and Get a Developer Job [Full Book]`.

`&mdash;` is an HTML entity that represents an em dash `—`.

# --hints--

You should have a `p` element below the `blockquote` element.

```js
assert.exists(document.querySelector('section:first-of-type > blockquote + p'));
```

Your `p` element should have the text `&mdash;Quincy Larson, How to Learn to Code and Get a Developer Job [Full Book]`.

```js
const pEl = document.querySelector('section:first-of-type > blockquote + p');
const html = pEl?.innerHTML.trim();
assert.oneOf(html, [
  '—Quincy Larson, How to Learn to Code and Get a Developer Job [Full Book]',
  '&mdash;Quincy Larson, How to Learn to Code and Get a Developer Job [Full Book]' 
]);
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Quincy's Tips for Getting a Developer Job</title>
  </head>
  <body>
    <h1>Quincy's Tips for Getting a Developer Job</h1>
    <p>
      Learning to code is hard, but as Quincy Larson says,
      <q cite="https://www.freecodecamp.org/news/learn-to-code-book/">You can become a developer.</q>
    </p>

    <main>
      <section>
        <h2>Envisioning Success</h2>
        <blockquote cite="https://www.freecodecamp.org/news/learn-to-code-book/">
          Can you imagine what it would be like to be a successful developer? To have built software systems that people rely upon?
        </blockquote>
--fcc-editable-region--

--fcc-editable-region--
      </section>
      <section>

      </section>
      <section>

      </section>
    </main>
  </body>
</html>
```
